[Jslib] Seamonkey 2 is here

JAS jaskinner at bbc.net
Sun Nov 1 10:37:13 PST 2009


Pete Collins wrote:
> I'll update the install.rdf asap.
> 
> jsLib will work w/ any moz distribution.
> 
> --pete
> 
> 
> 
> Marcelo wrote:
>> Well, Seamonkey 2.0 Final hit the servers today. I finally migrated my
>> profile. I'm going to miss the Pinball theme and Multizilla, but...
>> well, the new Gecko engine is worth it. I hope eventually to replace
>> most of their functionality with other extensions. However...
>>
>> Many extensions still have to be checked/updated and tagged as
>> "Seamonkey 2 compatible." JSLib, for instance, only installs by setting
>> extensions.checkCompatibility to "False" on about:config... but then it
>> seems to run fine. Tagzilla (the main reason I use JSlib) has a modified
>> version at xsidebar.mozdev.org that is tagged as "2.0 compatible", and
>> seems to run fine too. But the "official" version complains (although it
>> probably works).
>>
>> Marcelo
>>
>>
>> -=-=-
>> ... <------------- Space for SALE! ------------>
>> * TagZilla 0.0661 * http://tagzilla.mozdev.org on Seamonkey 2
>> _______________________________________________
>> Jslib mailing list
>> Jslib at mozdev.org
>> https://www.mozdev.org/mailman/listinfo/jslib
>>
>>
>>   
> 
Which version of Jslib are you using, I run Win XP Pro SM 2.0?
Thanks
JAS


More information about the Jslib mailing list